Subject: Re: Has somethimg changed in next's Debian package generation?

From: Piotr Hosowicz <[email-masked]>
Date: Fri, 09 Jul 2010 16:32:10 +0200

On 05.07.2010 17:09, Piotr Hosowicz wrote:
> Hello,
>
> I build the kernel with make-kpkg under debian like:
>
> make-kpkg kernel_image
>
> I have had done it this way also with linux next. Lacking fresh sources
> after a short break from next I tried to build today's next as always
> but the build failed when it was to finally build the package saying
> that there is a inconsisteny in control file. I tried to tinker a bit
> with ./debian/control but to no effect.
>
> Has something changed? It used to work just like that, there were no
> problems at all.

Anybody has any advice?

Thanks in advance.

Regards,

Piotr Hosowicz

-- 
"Pirotechnicy zdetonowali na warszawskim Okęciu podejrzane ładunki,
znalezione przy porzuconym motocyklu. Wszystko wskazuje na to, że
był to fałszywy alarm". Z polskiego na nasze: "rozp* komuś motor".
NP: Mark Knopfler - Hard Shoulder
NB: 2.6.35-rc4-git4